Preview an install
POST
/bundle-install/preview
Requires bundle:install. Source errors: 404 bundle_link_invalid, 410 bundle_link_expired / bundle_link_revoked / bundle_link_exhausted, 403 bundle_region_mismatch, 400 manifest_invalid.
curl -X POST 'https://api.elaichi.ai/bundle-install/preview' \
-H 'Authorization: Bearer $ELAICHI_API_TOKEN' \
-H 'Content-Type: application/json'const response = await fetch('https://api.elaichi.ai/bundle-install/preview', {
method: 'POST',
headers: {
'Authorization': 'Bearer ' + process.env.ELAICHI_API_TOKEN,
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);import os
import requests
url = "https://api.elaichi.ai/bundle-install/preview"
headers = {
"Authorization": f"Bearer {os.environ['ELAICHI_API_TOKEN']}",
"Content-Type": "application/json",
}
response = requests.post(url, headers=headers)
print(response.json())